/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” non pris en charge";

/* Menu/Settings command for About */
"About" = "À propos";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "Autoriser…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "Cinq sixièmes de bas";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "En bas à gauche";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "En bas à droite";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "Tiers de bas";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "Deux tiers de bas";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "Ne peut pas être plus étroite";

/* Menu/Settings command for Center */
"Center" = "Centrer";

/* Menu/Settings command for Center Third */
"Center Third" = "Tiers centre";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "Vérification de la présence d'un achat précédent";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "Merci! L'achat a bien été effectué.\nProfitez du boost de productivité illimité.";

/* Menu/Settings command for Down */
"Down" = "Bas";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "Vous aimez Magnet?\nDébloquez la version Pro illimitée.\nCette fenêtre disparaître dans %@";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "Cinquième sixième";

/* Menu/Settings command for First Sixth */
"First Sixth" = "Premier sixième";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "Quatrième sixième";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "Moitiés et quarts";

/* Menu/Settings command for Help */
"Help" = "Aide";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "Ignorer “%@”";

/* Settings item Launch at login */
"Launch at login" = "Lancer au démarrage";

/* Menu/Settings command for Left */
"Left" = "Gauche";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "Cinq sixièmes de gauche";

/* Menu/Settings command for Left Third */
"Left Third" = "Tiers gauche";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "Deux tiers gauche";

/* Title of the Preferences window */
"Magnet Preferences" = "Préférences de Magnet";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Magnet Pro vous permet d'utiliser \nun nombre illimité de mouvements \net de raccourcis clavier.";

/* Menu/Settings command for Maximize */
"Maximize" = "Maximiser";

/* Menu/Settings command for Next Display */
"Next Display" = "Moniteur suivant";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "N’est pas autorisé à contrôler votre ordinateur";

/* Title of Others tab in preferences for widescreens */
"Others" = "Autres";

/* Menu/Settings command for Preferences */
"Preferences..." = "Préférences…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "Moniteur précédant";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "Achat à partir de l'App Store";

/* Menu/Settings command for Quit */
"Quit" = "Quitter";

/* Menu/Settings command for Restore */
"Restore" = "Restaurer";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "Restaurer les achats";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "Échec de la restauration de l'achat précédent. Veuillez réessayez ultérieurement.";

/* Menu/Settings command for Right */
"Right" = "Droite";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "Cinq sixièmes de droite";

/* Menu/Settings command for Right Third */
"Right Third" = "Tiers droit";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "Deux tiers droit";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "Second sixième";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "Sixième sixième";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "Organiser par glissement";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "Ouvrir au format original";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "Échec de l'achat.\nVeuillez réessayer.";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "Troisième sixième";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "Tiers et sixièmes";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "Cinq sixièmes de haut";

/* Menu/Settings command for Top Left */
"Top Left" = "En haut à gauche";

/* Menu/Settings command for Top Right */
"Top Right" = "En haut à droite";

/* Menu/Settings command for Top Third */
"Top Third" = "Tiers de haut";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "Deux tiers de haut";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "Impossible de se connecter à l'App Store.\nToutes nos excuses. Nous réessayerons ultérieurement.";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Débloquer Magnet Pro";

/* Menu/Settings command for Up */
"Up" = "Haut";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "C'est fait.\nProfitez du boost de productivité.";

